对于是否支持自定义提示音的问题

标签: #<Tag:0x00007f65810ce048> #<Tag:0x00007f65810cdeb8> #<Tag:0x00007f65810cdd28>

想确认一个问题,极光推送Android SDK 3.3.8以上版本是支持自定义提示音功能的,Flutter插件用的是3.3.4版本,如果使用Flutter插件是不支持自定义提示音的是吗?而IOS的所有版本都是不支持自定义提示音的,是这样吗?

1、插件没有更新则不支持

2、iOS的本身有sound功能支持

Flutter 有日程更新到对应Android SDK 3.3.8版本支持sound功能吗?